body,html{
    overflow-x:hidden;
    width:100vw
}
.slick-next:hover svg path,.slick-prev:hover svg path{
    stroke:rgba(95,156,175,.5)!important;
    transition:.3s
}
body{
    margin:0;
    font-family:Montserrat,sans-serif
}
.slick-slide,button,input{
    outline:0
}
.container{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto;
    box-sizing:border-box
}
@media (min-width:576px){
    .container{
        max-width:540px
    }
}
@media (min-width:768px){
    .container{
        max-width:720px
    }
}
@media (min-width:992px){
    .container{
        max-width:960px
    }
}
@media (min-width:1200px){
    .container{
        max-width:1140px
    }
}
.photo{
    width:100%;
    height:100vh
}
.header{
    position:fixed;
    width:100%;
    z-index:10;
    transition:.3s
}
.header-scroll{
    background:linear-gradient(180deg,rgba(0,0,0,.3) 0,rgba(0,0,0,0) 100%);
    transition:.3s
}
.header-menu{
    display:flex;
    width:100%;
    align-items:center;
    height:84px;
    border-bottom:2px solid rgba(255,255,255,.2);
    transition:.3s
}
.header-menu-scroll{
    border-bottom:none;
    transition:.3s
}
.logo{
    align-items:center;
    display:flex;
    width:auto
}
.menu{
    display:flex;
    width:100%;
    align-items:flex-end;
    justify-content:flex-end
}
.menu ul{
    display:flex
}
.menu ul li{
    display:flex;
    font-size:16px;
    line-height:20px;
    font-weight:600;
    padding:5px 15px;
    margin:0 9px;
    transition:.5s
}
.menu ul li:hover{
    transition:.5s;
    border-radius:30px;
    background-color:rgba(0,0,0,.1)
}
.menu ul li a{
    color:#fff;
    text-decoration:none
}
.photo .container{
    height:100%;
    display:flex;
    align-items:center;
    position:relative
}
.photo .container .photo-slider{
    display:flex;
    width:100%;
    height:auto;
    flex-direction:column;
    position:relative
}
.video-block{
    position:absolute;
    bottom:0;
    right:0
}
.photo-slider-title{
    font-size:72px;
    line-height:72px;
    color:#fff;
    font-weight:700
}
.photo-slider-subtitle{
    font-size:32px;
    line-height:48px;
    color:#fff;
    font-weight:500;
    width:75%;
    margin-top:25px
}
.photo-button{
    font-size:16px;
    line-height:normal;
    font-weight:600;
    color:#fff;
    padding:14px 25px;
    box-sizing:border-box;
    border:3px solid #fff;
    border-radius:35px;
    margin-top:32px;
    background:0 0;
    transition:.5s;
    cursor:pointer
}
.preim-container-subtitle,.preim-container-title{
    font-size:32px;
    line-height:48px;
    font-weight:500;
    text-align:center
}
.photo-button:hover{
    background:#fff;
    color:#686868;
    transition:.5s
}
.video-block-button{
    bottom:65px;
    left:0;
    position:absolute;
    display:flex
}
.video-block-button svg path{
    transition:.5s
}
.video-block-button:hover svg path{
    fill:rgba(255,255,255,.5);
    transition:.5s
}
.preim{
    background:#5F9CAF;
    padding:60px 0
}
.preim-container{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center
}
.preim-container-title{
    margin-top:40px;
    color:#fff
}
.preim-container-subtitle{
    margin-top:48px;
    color:#fff
}
.preim-container-button{
    margin-top:60px
}
.preim-button{
    font-size:16px;
    font-weight:600;
    color:#fff;
    width:56px;
    height:56px;
    background:0 0;
    border-radius:35px;
    border:3px solid #fff;
    transition:.5s;
    text-align:center;
    cursor:pointer
}
.preim-button:hover{
    height:56px;
    width:125px;
    text-align:center;
    background:#fff;
    color:#5F9CAF;
    transition:.5s
}
.directions{
    padding-top:90px;
    padding-bottom:170px
}
.directions-container{
    display:flex;
    flex-direction:column
}
.directions-container-title{
    font-size:56px;
    line-height:75px;
    font-weight:700;
    color:#4f4f4f;
    display:flex;
    justify-content:center;
    position:relative;
    flex-direction:column;
    align-items:center
}
.directions-container-title:after{
    margin-top:20px;
    width:170px;
    height:4px;
    background-color:#4f4f4f;
    content:'';
    display:flex
}
.directions-container-body{
    display:flex;
    flex-direction:column;
    margin-top:68px
}
.directions-container-body-post{
    display:flex;
    flex-direction:row;
    align-items:center
}
.directions-container-body-post-box{
    display:flex;
    flex-direction:column;
    width:50%;
    padding-left:60px
}
.directions-container-body-post-box-title{
    font-size:32px;
    line-height:48px;
    color:#4f4f4f;
    font-weight:600;
    margin-bottom:30px
}
.directions-container-body-post-box-text{
    font-size:16px;
    line-height:24px;
    color:#4f4f4f;
    font-weight:500;
    margin-bottom:24px
}
.directions-button{
    font-size:16px;
    line-height:20px;
    color:#fff;
    font-weight:600;
    padding:14px 33px;
    background:#94b9c5;
    border-radius:35px;
    border:none;
    transition:.3s;
    cursor:pointer
}
.about:after,.benefits-two-collage-photo{
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center
}
.directions-button:hover{
    background-color:#A6C8D3;
    transition:.3s
}
.directions-container-body-post-gallery{
    display:flex;
    height:520px;
    width:50%;
    position:relative;
    z-index:9;
    background-color:#fff;
    flex-direction:column
}
.directions-container-body-post-gallery:before{
    position:absolute;
    height:100%;
    width:100%;
    content:'';
    background-color:#F1F3F4;
    top:20px;
    left:-20px
}
.directions-container-body-post{
    position:relative
}
.directions-container-body-post:nth-child(2n) .directions-container-body-post-gallery:before{
    left:auto;
    right:-20px
}
.directions-container-body-post:nth-child(2n){
    flex-flow:row-reverse
}
.directions-container-body-post:nth-child(2n) .directions-container-body-post-box{
    padding-left:0;
    padding-right:60px
}
.directions-container-body-post:after{
    position:absolute;
    content:'1';
    font-size:220px;
    line-height:295px;
    color:#F1F3F4;
    right:48px;
    top:30px;
    z-index:-1;
    font-weight:500
}
.slick-next,.slick-prev{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    cursor:pointer
}
.directions-container-body-post:nth-child(2n):after{
    right:calc(50% + 75px)
}
.directions-container-body-post:nth-child(2):after{
    content:'2'
}
.directions-container-body-post:nth-child(3):after{
    content:'3'
}
.directions-container-body-post:nth-child(4):after{
    content:'4'
}
.directions-container-body-post:nth-child(5):after{
    content:'5'
}
.directions-container-body-post:nth-child(6):after{
    content:'6'
}
.directions-container-body-post:nth-child(7):after{
    content:'7'
}
.directions-container-body-post:nth-child(8):after{
    content:'8'
}
.directions-container-body-post:nth-child(9):after{
    content:'9'
}
.benefits{
    background-color:#F1F3F4;
    padding-top:90px;
    padding-bottom:90px
}
.benefits-container{
    display:flex;
    flex-direction:column;
    justify-content:center
}
.benefits-container-title{
    font-size:56px;
    line-height:72px;
    color:#4f4f4f;
    font-weight:700;
    text-align:center;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center
}
.benefits-container-body{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    margin-top:90px
}
.benefits-container-body-benefit{
    width:33.3%;
    display:flex;
    flex-direction:column;
    padding:30px;
    box-sizing:border-box
}
.benefits-container-body-benefit-icon{
    margin-bottom:30px;
    height:68px;
    display:flex;
    align-items:center
}
.benefits-container-body-benefit-title{
    font-size:24px;
    line-height:36px;
    font-weight:600;
    color:#4F4F4F
}
.benefits-container-body-benefit-text{
    font-size:16px;
    line-height:24px;
    color:#4f4f4f;
    margin-top:20px
}
.benefits-container-body{
    margin:90px -30px -30px
}
.benefits-container-title:after,.clients-container-title:after{
    width:170px;
    height:4px;
    display:flex;
    margin-top:20px;
    content:''
}
.benefits-container-title:after{
    align-items:center;
    background-color:#4F4F4F
}
.clients{
    padding-top:90px;
    padding-bottom:120px
}
.clients-container-title{
    font-size:56px;
    line-height:72px;
    text-align:center;
    color:#4f4f4f;
    font-weight:700;
    display:flex;
    flex-direction:column;
    align-items:center
}
.clients-container-title:after{
    background-color:#4f4f4f
}
.about-body-icon{
    margin-bottom:82px
}
.about-body-text{
    font-size:16px;
    line-height:24px;
    font-weight:500;
    color:#fff
}
.clients-container-body-slick-item{
    text-align:center;
    height:157px;
    width:157px!important;
    padding:24px;
    display:flex!important;
    align-items:center;
    justify-content:center;
    margin:0 auto
}
.slick-next{
    right:-60px
}
.slick-next svg path{
    transition:.3s
}
.slick-prev{
    left:-60px
}
.slick-prev svg path{
    transition:.3s
}
.slick-slide>div{
    border-bottom:1px solid transparent
}
.slick-slide>div:nth-child(1){
    border-bottom:1px solid #ddd;
    box-sizing:border-box
}
.clients-container-body-slick .slick-slide{
    border-left:1px solid #ddd;
    box-sizing:border-box
}
.slick-slide.slick-current.slick-active{
    border-left:1px solid transparent
}
.clients-container-body{
    margin-top:90px
}
.about{
    background-color:#184355;
    padding-top:85px;
    padding-bottom:100px;
    position:relative
}
.about-container{
    display:flex;
    justify-content:flex-end
}
.about-body{
    display:flex;
    width:calc(50% - 80px);
    flex-direction:column;
    padding-left:80px
}
.benefits-two-container,.benefits-two-container-body{
    flex-direction:column;
    display:flex
}
.about:after{
    position:absolute;
    left:0;
    top:0;
    width:50vw;
    height:100%;
    background-image:url(/assets/image/16.jpg);
    content:''
}
.benefits-two-container-body-title{
    font-size:56px;
    line-height:72px;
    color:#fff;
    font-weight:700
}
.benefits-two-container-body-title:after{
    width:170px;
    height:4px;
    background-color:#fff;
    content:'';
    margin-top:30px;
    display:flex
}
.benefits-two{
    background-color:#5F9CAF;
    padding-top:80px;
    padding-bottom:90px;
    position:relative
}
.benefits-two-container-body{
    width:calc(50% - 80px)
}
.benefits-two-container-body-benefits-benefit-text{
    font-size:16px;
    line-height:24px;
    color:#fff;
    font-weight:500
}
.benefits-two-container-body-benefits-benefit-icon{
    padding-right:35px
}
.benefits-two-container-body-benefits{
    display:flex;
    margin:80px 0 -25px;
    flex-direction:column
}
.benefits-two-container-body-benefits-benefit{
    display:flex;
    padding:25px 0
}
.benefits-two-collage{
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:50vw;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap
}
.benefits-two-collage-photo{
    width:50%;
    height:33.3%;
    display:flex
}
.contact-info{
    padding-top:222px;
    padding-bottom:186px;
    position:relative;
    display:flex
}
.contact-info-container-body-title{
    font-size:56px;
    line-height:75px;
    color:#4f4f4f;
    font-weight:700;
    display:flex;
    flex-direction:column
}
.contact-info-container-body-title:after{
    width:170px;
    height:4px;
    background-color:#4f4f4f;
    margin-top:30px;
    display:flex;
    content:''
}
.contact-info-container-body-text{
    display:flex;
    flex-direction:column;
    margin-top:68px
}
.contact-info-container-body-text ul{
    display:flex;
    flex-direction:column;
    padding:0;
    margin:0
}
.contact-container,.contact-info-container-body{
    flex-direction:column;
    display:flex
}
.contact-info-container-body-text ul li{
    display:flex;
    font-size:24px;
    font-weight:500;
    line-height:48px;
    color:#4f4f4f
}
.contact-info-container-body-social{
    display:flex;
    margin:25px -13px 0
}
.contact-info-container-body-social-icon{
    padding:0 13px;
    display:flex;
    cursor:pointer
}
.contact-info-container-body-social-icon svg{
    transition:.3s
}
.contact-info-container-body-social-icon:hover svg{
    transform:scale(1.2,1.2);
    margin-left:-2px;
    margin-top:-2px;
    transition:.3s
}
.contact-info-container-body{
    width:calc(50% - 80px)
}
.contact-info-map{
    width:50vw;
    position:absolute;
    top:0;
    right:0;
    height:100%
}
.contact-info-map iframe{
    height:100%
}
.contact{
    background-color:#F1F3F4;
    padding-top:110px;
    padding-bottom:125px
}
.contact-container-body{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center
}
.contact-container-body-title{
    font-size:24px;
    line-height:47px;
    font-weight:500;
    color:#103849;
    display:flex;
    justify-content:center;
    text-align:center
}
#contact-form button,#contact-form input,#contact-form textarea{
    font-size:16px;
    font-family:Montserrat,sans-serif;
    transition:.3s
}
#contact-form{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    width:600px
}
#contact-form input,#contact-form textarea{
    padding:14px 32px;
    background-color:#E2E5E7;
    border-radius:15px;
    color:#9BADB9;
    font-weight:500;
    border:none;
    display:flex
}
#contact-form textarea{
    width:100%
}
#contact-form button{
    padding:14px 89px;
    background:0 0;
    font-weight:600;
    color:#103849;
    border:3px solid #103849;
    border-radius:35px;
    margin-top:12px;
    cursor:pointer
}
.contact-container-body-polit{
    margin-top:30px;
    font-size:14px;
    line-height:24px;
    text-align:center;
    color:#103849;
    font-weight:500
}
.contact-container-body-polit a{
    font-weight:600;
    color:#103849;
    transition:.3s
}
.copyright{
    padding:24px 0;
    background-color:#103849
}
.copyright-container-body{
    display:flex;
    align-items:center
}
.copyright-container-body-one,.copyright-container-body-two{
    display:flex;
    width:50%;
    font-size:16px;
    line-height:24px;
    font-weight:500;
    color:#5F9CAF
}
.copyright-container-body-two{
    justify-content:flex-end;
    align-items:center
}
.copyright-container-body-two svg{
    padding-left:6px;
    margin-top:4px
}
.video-block-button-click,.video-block-button-click:after{
    padding:21px 0;
    font-size:16px;
    border:none;
    transition:.3s;
    color:#fff;
    font-weight:600
}
@keyframes video-button{
    from{
        background:linear-gradient(270deg,#247994 0,#6BB947 100%)
    }
    to{
        background:linear-gradient(270deg,#6BB947 0,#B6EA9E 100%)
    }
}
.video-block{
    width:40%
}
.video-block-button-click{
    background:linear-gradient(270deg,#247994 0,#6BB947 100%);
    width:100%;
    position:relative
}
.video-block-button-click:after{
    content:'Смотреть видео';
    text-align:center;
    width:100%;
    height:100%;
    opacity:0;
    position:absolute;
    top:0;
    left:0;
    background:linear-gradient(270deg,#6BB947 0,#B6EA9E 100%)
}
.video-block-button-click:hover:after{
    opacity:1;
    transition:.3s
}
.video-block-image{
    height:30vh;
    width:100%;
    background-image:url(/assets/image/one.jpg);
    position:relative;
    background-position:center top;
    background-repeat:no-repeat;
    background-size:cover
}
.video-block-image a{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%)
}
.video-block iframe{
    height:100%;
    width:100%
}
.directions-container-body-post-gallery-glav{
    display:flex;
    height:80%;
    z-index:9;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    background-color:#fff;
    cursor:pointer
}
.directions-container-body-post-gallery-child{
    display:flex;
    height:20%;
    z-index:9;
    bottom:0
}
.directions-container-body-post-gallery-children{
    display:flex;
    flex-direction:row;
    width:100%;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat
}
@keyframes children-1{
    from{
        position:absolute;
        top:100%;
        transform:translateY(-100%);
        left:0;
        width:33.3%;
        display:block;
        height:20%;
        z-index:10
    }
    to{
        position:absolute;
        top:0;
        transform:translateY(0);
        left:0;
        width:100%;
        display:block;
        height:80%;
        z-index:10
    }
}
@keyframes children-2{
    from{
        position:absolute;
        top:100%;
        transform:translate(-50%,-100%);
        left:50%;
        width:33.3%;
        display:block;
        height:20%;
        z-index:10
    }
    to{
        position:absolute;
        top:0;
        transform:translate(0,0);
        left:0;
        width:100%;
        display:block;
        height:80%;
        z-index:10
    }
}
@keyframes children-3{
    from{
        position:absolute;
        top:100%;
        transform:translateY(-100%);
        right:0;
        width:33.3%;
        display:block;
        height:20%;
        z-index:10
    }
    to{
        position:absolute;
        top:0;
        transform:translateY(0);
        right:0;
        width:100%;
        display:block;
        height:80%;
        z-index:10
    }
}
@keyframes glav-1{
    from{
        position:absolute;
        top:0;
        transform:translateY(0);
        right:0;
        width:100%;
        display:block;
        height:80%
    }
    to{
        position:absolute;
        top:100%;
        transform:translateY(-100%);
        right:0;
        width:33.3%;
        display:block;
        height:20%
    }
}
@keyframes glav-2{
    from{
        position:absolute;
        top:0;
        transform:translate(0,0);
        left:0;
        width:100%;
        display:block;
        height:80%;
        z-index:8
    }
    to{
        position:absolute;
        top:100%;
        transform:translate(-50%,-100%);
        left:50%;
        width:33.3%;
        display:block;
        height:20%;
        z-index:8
    }
}
@keyframes glav-3{
    from{
        position:absolute;
        top:0;
        transform:translateY(0);
        left:0;
        width:100%;
        display:block;
        height:80%
    }
    to{
        position:absolute;
        top:100%;
        transform:translateY(-100%);
        left:0;
        width:33.3%;
        display:block;
        height:20%
    }
}
@keyframes children{
    from{
        transform:translateX(0)
    }
    to{
        transform:translateX(-100%)
    }
}
@keyframes children2{
    from{
        transform:translateX(0)
    }
    to{
        transform:translateX(100%)
    }
}
@keyframes children3-4{
    from{
        transform:translateX(0)
    }
    to{
        transform:translateX(200%)
    }
}
@keyframes children3-5{
    from{
        transform:translateX(0)
    }
    to{
        transform:translateX(-200%)
    }
}
@keyframes popup{
    from{
        opacity:0
    }
    to{
        opacity:1
    }
}
@keyframes popup-close{
    from{
        opacity:1
    }
    to{
        opacity:0
    }
}
#contact-form input:active,#contact-form input:focus,#contact-form textarea:active,#contact-form textarea:focus{
    border:none;
    background-color:#D5DDE1;
    outline:0;
    transition:.3s
}
#contact-form .contact-form-button:hover{
    transition:.3s;
    background-color:#103849;
    color:#fff
}
.contact-container-body-polit .mybutton:hover{
    color:#80959E;
    transition:.3
}
.button-form,.g-recaptcha{
    display:flex;
    width:100%;
    box-sizing:border-box;
    align-items:center;
    justify-content:center
}
.popup{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:20;
    background:rgba(0,0,0,.62);
    backdrop-filter:blur(80px);
    display:none;
    transition:.3s
}
.popup-block,.popup-block-body-button-one{
    top:50%;
    left:50%;
    transform:translate(-50%,-50%)
}
.popup .container{
    position:relative;
    height:100%
}
.popup-block{
    max-height:80vh;
    height:600px;
    width:75%;
    background-color:#fff;
    position:absolute;
    padding:40px 66px 100px
}
.popup-block-body-title{
    font-size:24px;
    line-height:36px;
    font-weight:600;
    color:#4F4F4F;
    margin-bottom:40px
}
.popup-block-body-text{
    font-size:16px;
    line-height:24px;
    font-weight:500;
    color:#4F4F4F;
    margin-bottom:40px
}
.popup-block-body-button-one{
    border-radius:35px;
    background:#94B9C5;
    padding:14px 77px;
    font-size:16px;
    font-weight:600;
    color:#fff;
    border:0;
    position:absolute;
    cursor:pointer;
    transition:.3s
}
.popup-block-body-button-one:hover{
    background-color:#103849;
    transition:.3s
}
.popup-block-body-button{
    height:110px;
    width:100%;
    position:absolute;
    bottom:0;
    left:0
}
.popup-block-body-one{
    display:flex;
    flex-direction:column;
    overflow-y:auto;
    height:100%
}
.popup-block-body{
    height:100%
}
.popup-block-close{
    position:absolute;
    right:-20px;
    top:-20px;
    transform:translate(100%,-100%);
    cursor:pointer
}
@keyframes preim-container-anim{
    from{
        opacity:0;
        transform:scale(0,0)
    }
    to{
        opacity:1;
        transform:scale(1,1)
    }
}
.preim-container-anim{
    animation:preim-container-anim 2s
}
@keyframes title-anim{
    from{
        opacity:0;
        transform:translateY(-200%)
    }
    to{
        opacity:1;
        transform:translateY(0)
    }
}
.title-anim{
    animation:title-anim 2s
}
@keyframes benefits-anim{
    from{
        opacity:0;
        transform:translateX(-100%)
    }
    to{
        opacity:1;
        transform:translateX(0)
    }
}
@keyframes benefits-anim-2{
    from{
        opacity:0;
        transform:translateX(100%)
    }
    to{
        opacity:1;
        transform:translateX(0)
    }
}
.benefits-anim-2{
    animation:benefits-anim-2 2s
}
@keyframes clients-anim{
    from{
        opacity:0;
        transform:translateY(100%)
    }
    to{
        opacity:1;
        transform:translateY(0)
    }
}
@keyframes about-body-anim{
    from{
        opacity:0;
        transform:translateX(-100%)
    }
    to{
        opacity:1;
        transform:translateY(0)
    }
}
.benefits-anim-icon,.benefits-two-container-body-benefits-none{
    opacity:0
}
.benefits-anim{
    animation:benefits-anim 2s
}
.clients-anim{
    animation:clients-anim 2s
}
.about-body-anim,.benefits-two-container-body-anim{
    animation:about-body-anim 2s
}
.benefits-two-container-body-benefits-anim{
    animation:preim-container-anim 2s
}
.lg-backdrop{
    background-color:rgba(0,0,0,.62)!important
}
body .lg-actions .lg-prev{
    left:-50px;
    transform:translateX(-100%)
}
body .lg-actions .lg-next{
    right:-50px;
    transform:translateX(100%)
}
.lg-actions .lg-next:before,.lg-actions .lg-prev:after{
    display:none
}
body .lg-actions .lg-next,body .lg-actions .lg-prev{
    background:0 0
}
.light-next-button,.light-prev-button{
    display:flex;
    transition:.3s
}
body #lg-counter,body .lg-autoplay-button:after,body .lg-outer .lg-toogle-thumb,body .lg-toolbar .lg-close:after{
    display:none
}
.light-next-button:hover,.light-prev-button:hover{
    opacity:.5;
    transition:.3s
}
body .lg-outer .lg{
    overflow:visible
}
body .lg-hide-items .lg-toolbar{
    opacity:1;
    transform:none;
    -webkit-transform:none
}
body .lg-toolbar.lg-group{
    transform:translateY(-100%);
    top:-20px;
    background:0 0
}
body .lg-toolbar .lg-icon{
    width:37px;
    height:37px;
    padding:0;
    position:absolute;
    right:-22px;
    top:-22px;
    transform:translate(100%,-50%)
}
body .lg-toolbar .lg-autoplay-button.lg-icon{
    position:absolute;
    top:-22px;
    right:0;
    transform:translate(-50%,-50%)
}
body .lg-toolbar .lg-autoplay-button.lg-icon svg,body .lg-toolbar .lg-icon svg{
    width:37px!important;
    height:37px!important;
    transition:.3s
}
body .lg-toolbar .lg-autoplay-button.lg-icon:hover svg,body .lg-toolbar .lg-icon:hover svg{
    opacity:.5;
    transition:.3s
}
body .lg-outer .lg-thumb-outer{
    bottom:-50px;
    transform:translateY(50%)!important;
    background:0 0
}
body .lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html{
    position:absolute;
    bottom:0;
    background:0 0;
    transform:translateY(100%);
    text-align:left;
    padding:10px 20px;
    font-size:16px;
    line-height:24px;
    color:#fff;
    font-weight:500
}
body .lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item,body .lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item{
    margin-right:0!important;
    border:none;
    border-radius:0;
    opacity:.5
}
body .lg-outer .lg-thumb-item.active{
    opacity:1!important
}
body .lg-progress-bar .lg-progress{
    background-color:#fff
}
body .lg-progress-bar{
    background:0 0
}
.photo-slider-new-item,.portfolio-img{
    background-size:cover;
    background-position:center
}
.portfolio{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    height:auto
}
.portfolio-title{
    line-height:72px;
    font-size:56px;
    font-weight:700;
    color:#4F4F4F;
    display:flex;
    flex-direction:column;
    align-items:center;
    width:100%;
    padding-top:90px
}
.column-100,.column-50{
    padding:12px 13px;
    box-sizing:border-box
}
.portfolio-title:after{
    width:170px;
    height:4px;
    background-color:#4f4f4f;
    display:flex;
    margin-top:24px;
    content:'';
    margin-bottom:60px
}
.portfolio-block{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    width:100%;
    height:100%
}
.portfolio-img{
    transition:.3s;
    background-repeat:no-repeat
}
.portfolio-img:hover{
    transform:scale(1.15,1.15);
    transition:.3s
}
.menu-active{
    transition:.5s;
    border-radius:30px;
    background-color:rgba(0,0,0,.05)
}
.photo{
    position:relative
}
.photo-slider-new{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
@keyframes about-body-anim-one{
    from{
        opacity:0
    }
    to{
        opacity:1
    }
}
@keyframes about-body-anim-two{
    from{
        opacity:1;
        display:block
    }
    to{
        opacity:0;
        display:block
    }
}
.photo-slider-new-item{
    width:100%;
    height:100%;
    display:none;
    animation:about-body-anim-two .6s
}
.photo-slider-new-item.photo-slider-new-active{
    display:block;
    animation:about-body-anim-one .6s
}
.lg-autoplay-button svg:nth-child(2),.lg-show-autoplay .lg-autoplay-button svg:nth-child(1){
    display:none
}
.lg-show-autoplay .lg-autoplay-button svg:nth-child(2){
    display:block
}
.column-50{
    display:flex;
    width:50%
}
.column-100{
    width:100%;
    display:flex
}
#contact-form input.error-input{
    border:3px solid #FC415E
}
.portfolio-img{
    width:20vw;
    display:flex;
    height:400px
}
@media (max-width:1024px){
    .portfolio-img{
        width:50vw
    }
}

#contact-form input.error-input {
    border: 3px solid #FC415E
}
.lg {
    top: 50% !important;
    transform: translateY(-50%);
}
.lg-autoplay-button {
    display: none !important;
}
.clients-container-body-slick-item img {
    width: 100%;
}
/*body .lg-outer .lg {
    width: calc(100vw - 250px) !important;
    height: calc(100vh - 200px) !important;
}*/
@media (max-width: 981px) {
    body .lg-outer .lg-image {
        width: 100% !important;
    }
    .menu ul {
        flex-wrap: wrap;
    }
    .header-menu {
        height: auto;
    }
    .photo-slider-title {
        font-size: 36px;
        line-height: 42px;
    }
    .photo-slider-subtitle {
        font-size: 20px;
        line-height: 26px;
    }
}
@media only screen and (orientation: landscape) {
    body .lg-outer .lg-image {
        height: 100% !important;
        width: auto !important;
    }    
}
.copyright-container-body a {
    justify-content: flex-end;
    align-items: center;
    display: flex;
    width: 50%;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #5F9CAF;
    text-decoration: none;
}
#lg-download {
    display: none !important;
}
.pre-loader {
    /* Size and position */
    /*font-size: 30px;*/ /* 1em */
    width: 1em;
    height: 1em;
    position: relative;
    margin: 100px auto;
 
    /* Styles */
    border-radius: 50%;
    background: #123456;
    transform-origin: 50% 250%;
    animation:
        blink 1s steps(1, start) infinite, /* Blink */
        counter-clock 8s linear infinite;  /* Rotation */
 
    /* Dots, clockwise */
    box-shadow:
       1em 1em #123456,
       2em 2em #123456,
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em #123456;
}
.pre-loader:after {
    /* Size and position */
    content: "";
    width: 3em;
    height: 3em;
    position: absolute;
    left: -1em;
    top: 1em;
 
    /* Styles */
    transform: rotate(45deg);
    background: white; /* Fallback */
    background: rgba(255,255,255,0.6);
 
}

@keyframes counter-clock {
    to { transform: rotate(-360deg); }
}
 
@keyframes blink {
    12.5% {
    background: rgba(18,52,86,0.6);
    box-shadow:
       1em 1em #123456,
       2em 2em #123456,
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em #123456;
    }
 
    25% {
    background: #123456;
    box-shadow:
       1em 1em rgba(18,52,86,0.6),
       2em 2em #123456,
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em #123456;
    }
 
    37.5% {
    background: #123456;
    box-shadow:
       1em 1em #123456,
       2em 2em rgba(18,52,86,0.6),
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em #123456;
    }
 
    50% {
    background: #123456;
    box-shadow:
      1em 1em #123456,
      2em 2em #123456,
      1em 3em rgba(18,52,86,0.6),
      0em 4em #123456,
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em #123456;
    }
 
    62.5% {
    background: #123456;
    box-shadow:
       1em 1em #123456,
       2em 2em #123456,
       1em 3em #123456,
       0em 4em rgba(18,52,86,0.6),
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em #123456;
    }
 
    75% {
    background: #123456;
      box-shadow:
       1em 1em #123456,
       2em 2em #123456,
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em rgba(18,52,86,0.6),
      -2em 2em #123456,
      -1em 1em #123456;
    }
 
    87.5% {
    background: #123456;
    box-shadow:
       1em 1em #123456,
       2em 2em #123456,
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em #123456,
      -2em 2em rgba(18,52,86,0.6),
      -1em 1em #123456;
    }
 
    100% {
    background: #123456;
    box-shadow:
       1em 1em #123456,
       2em 2em #123456,
       1em 3em #123456,
       0em 4em #123456,
      -1em 3em #123456,
      -2em 2em #123456,
      -1em 1em rgba(18,52,86,0.6);
    }
}